Go to the latest version of this document.

# ``twisted`.`mail`.`relaymanager`.`CanonicalNameChainTooLong``

exception documentation

`class CanonicalNameChainTooLong(Exception): (source)`

View In Hierarchy

An error indicating that when trying to look up a mail exchange host, too many canonical name records which point to other canonical name records were encountered and resolution was abandoned.